The component represents a badge to mark experiment and beta features.
It comes with a popover that explains what experiment or beta means, and links
to [Support for features in different stages of development](https://docs.gitlab.com/ee/policy/development_stages_support.html)
for more information.

## Usage

```html
<gl-experiment-badge popover-placement="bottom" type="beta" />
```
